package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.util.Date;

public class RelatorioEmpresaOnibusBean {
	protected Integer corridaId;
	protected String empresa;
	protected Date dia;
	protected Integer coche;
	protected String origem;
	protected String destino;
	protected String hora;
	protected Integer kmts;
	protected Integer numsecuencia;
	
	public Date getDia() {
		return dia;
	}
	public void setDia(Date dia) {
		this.dia = dia;
	}
	public Integer getCoche() {
		return coche;
	}
	public void setCoche(Integer coche) {
		this.coche = coche;
	}
	public String getOrigem() {
		return origem;
	}
	public void setOrigem(String origem) {
		this.origem = origem;
	}
	public String getDestino() {
		return destino;
	}
	public void setDestino(String destino) {
		this.destino = destino;
	}
	public String getHora() {
		return hora;
	}
	public void setHora(String hora) {
		this.hora = hora;
	}
	public Integer getKmts() {
		return kmts;
	}
	public void setKmts(Integer kmts) {
		this.kmts = kmts;
	}
	public String getEmpresa() {
		return empresa;
	}
	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}
	public Integer getCorridaId() {
		return corridaId;
	}
	public void setCorridaId(Integer corridaId) {
		this.corridaId = corridaId;
	}
	public Integer getNumsecuencia() {
		return numsecuencia;
	}
	public void setNumsecuencia(Integer numsecuencia) {
		this.numsecuencia = numsecuencia;
	}
}
